<?php

switch ($messaggio) {

case "Le date sono sbagliate":  		$messaggio = "Las fechas estàn equivocadas"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "No hay ningùn apartamento que pueda acoger"; break;
case "persone":  				$messaggio = "personas"; break;
case "Non c'è nessun appartamento da":  	$messaggio = "No hay apartamentos de"; break;
case "La settimana dal":  			$messaggio = "La semana desde"; break;
case "Il giorno dal":  				$messaggio = "El dìa desde"; break;
case "al":  					$messaggio = "hasta"; break;
case "è piena":  				$messaggio = "està llena"; break;
case "è pieno":  				$messaggio = "està lleno"; break;
case "<b>C'è</b> ancora disponibilità nel periodo richiesto":	$messaggio = "<b>Hay</b> todavìa disponibilidad en el perìodo pedido"; break;
case " in un appartamento da <b>almeno":  	$messaggio = " en un apartamento de <b>al menos"; break;
case " in appartamenti da":  			$messaggio = " en apartamentos de"; break;
case " in":  					$messaggio = " en"; break;
case "appartamenti da":  			$messaggio = "apartamentos de"; break;
case ", ma si dovranno fare degli spostamenti nei periodi della <div style=\"display: inline; color: blue;\">regola di assegnazione 1</div>":	$messaggio = ", pero habrà que hacer algunos movimientos en los perìodos de la <div style=\"display: inline; color: blue;\">regla de asignaciòn 1</div>"; break;
case "<b>Non c'è</b> più disponibilità nel periodo richiesto":	$messaggio = "<b>No hay</b> màs disponibilidad en el perìodo pedido"; break;
case "Si potrebbe inserire la prenotazione dividendola in":	$messaggio = "Se podria insertar la reserva dividiendola en"; break;
case "parti":  					$messaggio = "trozos"; break;
case "Periodo di":  				$messaggio = "Perìodo de"; break;
case "dal":  					$messaggio = "desde"; break;
case "settimane":  				$messaggio = "semanas"; break;
case "giorni":  				$messaggio = "dìas"; break;
case "Tariffa":  				$messaggio = "Tarifa"; break;
case "compresi":  				$messaggio = "incluyendo"; break;
case "di costi aggiuntivi fissi":  		$messaggio = "de costes añadidos fijos"; break;
case "Ricontrolla":  				$messaggio = "Vuelve a controlar"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilidad solo en apartamentos de"; break;
case "Torna al menù principale":  		$messaggio = "Vuelve al menù principal"; break;
case "documento di tipo":  			$messaggio = "documento tipo"; break;
case "visualizza":  				$messaggio = "Ver"; break;
case "con la tariffa":  			$messaggio = "con la tarifa"; break;
case "Inserisci la prenotazione":  		$messaggio = "Inserta la reserva"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Vuelve a controlar la disponibilidad en los apartamentos seleccionados"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " en un apartamento de la <b>tarifa seleccionada</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "apartamentos de las <b>tarifas seleccionadas</b>"; break;
case " in un appartamento da":  		$messaggio = " en un apartamento de"; break;
case "settimana":  				$messaggio = "semana"; break;
case "giorno":  				$messaggio = "dìa"; break;
case "TOTALE":  				$messaggio = "TOTAL"; break;
case "Non c'è nussun periodo delle regole 1 in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "No hay ningun perìodo de las reglas 1 en el que estè consentido insertar reservas para el usuario"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "No hay ningùn apartamento entre los que se han pedido en el que estè consentido insertar reservas para el usuario"; break;
case "costo aggiuntivo unico":  		$messaggio = "coste añadido ùnico"; break;
case "costo aggiuntivo settimanale":  		$messaggio = "coste añadido semanal"; break;
case "costo aggiuntivo giornaliero":  		$messaggio = "coste añadido diario"; break;
case "nº di settimane da applicare":  		$messaggio = "nº de semanas a aplicar"; break;
case "nº di giorni da applicare":  		$messaggio = "nº de dìas a aplicar"; break;
case "di costi aggiuntivi":  			$messaggio = "de costes añadidos"; break;
case "Aggiungi":  				$messaggio = "Añadir"; break;
case "da moltiplicare per":  			$messaggio = "a multiplicar por"; break;
case "Non si sono potuti applicare alla tariffa uno o più costi":	$messaggio = "No se han podido aplicar uno o màs costes a la tarifa"; break;
case "Scegliere le settimane in cui applicare il costo aggiuntivo":	$messaggio = "Escoger las semanas en las que aplicar el coste añadido"; break;
case "Continua":  				$messaggio = "Continua"; break;
case "tariffa":  				$messaggio = "tarifa"; break;
case "Quadro indicativo disponibilità":  	$messaggio = "Cuadro indicativo de disponibilidad"; break;
case "potrebbe non essere preciso":  		$messaggio = "podrìa no ser exacto"; break;
case "persona":  				$messaggio = "persona"; break;
case "Caparra":  				$messaggio = "Fianza"; break;
case "Appartamenti vicini":  			$messaggio = "Apartamentos cercanos"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "apartamentos cercanos de las <b>tarifas seleccionadas</b>"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Vuelve a intentar sin buscar apartamentos cercanos"; break;
case "con i costi aggiuntivi selezionati":  	$messaggio = "con los costes añadidos seleccionados"; break;
case "per":  					$messaggio = "para"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;


} # fine switch ($messaggio)

?>